Subject: Re: bug#50743: Emacsclient not tested vs. Local Variables prompt

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 22 Sep 2021 22:40:10 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> In that case one's y,n,! are being sent to the shell,
> as can be seen from the hollow prompt there in emacs.

I'm unable to reproduce this in Emacs 27.1 (or Emacs 28), but the recipe
isn't very clear.

I put the following in /tmp/foo.el:

;; Local Variables:
;; foo: t
;; End:

Then

./src/emacs -geometry -0+0 -Q -f server-start &
./lib-src/emacsclient -t /tmp/foo.el

And I got prompted in the normal way.

Are there any other steps needed to see the problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no